@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100..900&family=Roboto:ital,wght@0,100..900;1,100..900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100..900;1,100..900&display=swap");
/* snippet */
.text-l {
  text-align: left !important;
}

.text-r {
  text-align: right !important;
}

.text-c {
  text-align: center !important;
}

.serif {
  font-family: "Hiragino Mincho Pro", "ＭＳ Ｐ明朝", serif;
}

.gothic {
  font-family: "游ゴシック", YuGothic, "Noto Sans JP", "Helvetica neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
}

.bold {
  font-weight: 600 !important;
}

.red {
  color: #d80000 !important;
}

.r-red {
  color: #c21334 !important;
}

.blue {
  color: #d80000 !important;
}

.r-blue {
  color: #14348A !important;
}

.underline {
  border-bottom: 1px solid !important;
}

.text-ul {
  text-decoration: underline !important;
}

a.text-ul:hover {
  text-decoration: none !important;
}

.r-marker {
  position: relative;
  display: inline-block;
}
.r-marker::after {
  content: "";
  position: absolute;
  display: block;
  width: 100%;
  height: 0.1em;
  background: #1692E0;
  background: -webkit-gradient(linear, left top, right top, from(rgb(22, 146, 224)), to(rgb(217, 251, 255)));
  background: linear-gradient(90deg, rgb(22, 146, 224) 0%, rgb(217, 251, 255) 100%);
  bottom: 0;
  left: 0;
}

.flex {
  display: -moz-flex;
  display: -ms-flex;
  display: -o-flex;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.justify-end {
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
}

.justify-center {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}

.justify-space {
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
}

.align-start {
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
}

.align-center {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}

.align-end {
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
}

.grid {
  display: -ms-grid;
  display: grid;
}

.grid-2col {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}

.grid-3col {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}

.grid-4col {
  -ms-grid-columns: 1fr 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr 1fr;
}

.wrap {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
}
@media screen and (min-width: 1000px) {
  .wrap {
    max-width: 1080px;
  }
}

.wrap-m {
  width: 90%;
  margin-right: auto;
  margin-left: auto;
  max-width: 800px;
}

@media screen and (min-width: 768px) {
  .sp {
    display: none;
  }
}

.tab {
  display: none;
}
@media screen and (min-width: 768px) {
  .tab {
    display: block;
  }
}
@media screen and (min-width: 1000px) {
  .tab {
    display: none;
  }
}

.tabpc {
  display: none;
}
@media screen and (min-width: 768px) {
  .tabpc {
    display: block;
  }
}

.pc {
  display: none;
}
@media screen and (min-width: 1000px) {
  .pc {
    display: block;
  }
}

.btn {
  display: inline-block;
  background: #FF6E55;
  color: white !important;
  text-align: center;
  padding: 0.5em 1em;
  text-decoration: none;
}
.btn-more {
  font-size: clamp(16px, 13.333px + 0.7vw, 22px);
  width: 90%;
  max-width: 380px;
  border-radius: 5px;
  font-weight: 700;
}
.btn-more::after {
  content: "";
  width: clamp(20px, 15.556px + 1.1vw, 30px);
  height: clamp(20px, 15.556px + 1.1vw, 30px);
  background: url(img/icon_arrow-r-wh.png) no-repeat center/contain;
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
  margin-left: 0.5em;
}

.btn-more-employer {
  font-size: clamp(15px, 12.778px + 0.6vw, 20px);
  border: 2px solid;
  color: #14348A !important;
  padding: 0.5em 1em;
  font-weight: 600;
  background: white;
  -webkit-transition: 0.2s;
  transition: 0.2s;
}
.btn-more-employer::after {
  content: "";
  display: inline-block;
  vertical-align: middle;
  position: relative;
  top: -0.1em;
  width: clamp(30px, 23.333px + 1.7vw, 45px);
  height: 10px;
  margin-left: clamp(10px, 5.556px + 1.1vw, 20px);
  background: url(img/employer/icon_arrow-bl-line.png) no-repeat center/contain;
}
.btn-more-employer:hover {
  opacity: 1;
  background: #14348A;
  color: white !important;
  border-color: #14348A;
}
.btn-more-employer:hover::after {
  background-image: url(img/employer/icon_arrow-wh-line.png);
}
@media screen and (min-width: 768px) {
  .btn-more-employer {
    padding: 0.5em 1.5em;
  }
}

.btn-entry span {
  display: inline-block;
  background: white;
  color: #FF6E55 !important;
  border-radius: 3px;
  padding: 0 0.5em;
  margin-right: 0.5em;
}

.btn.btn-soudan {
  background: #1692e0;
  border-radius: 3px;
  font-weight: 600;
  letter-spacing: 0.1em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.4;
}
.btn.btn-soudan span {
  color: #1692e0 !important;
  padding: 0.2em 0.5em 0.2em;
  margin-left: 0.4em;
  line-height: 1;
  font-size: 0.9em;
}
.btn.btn-soudan:hover {
  opacity: 1;
  background: #1fd3be;
}
.btn.btn-soudan:hover span {
  color: #1fd3be !important;
}

.btn-soudan.btn-page-soudan {
  font-size: clamp(20px, 17.333px + 0.7vw, 26px);
  font-weight: 600;
  width: 80%;
  max-width: 320px;
}
@media screen and (min-width: 768px) {
  .btn-soudan.btn-page-soudan {
    max-width: none;
    width: auto;
    min-width: 320px;
    display: inline-block;
  }
}

.m0 {
  margin: 0 !important;
}

.m10 {
  margin: 10px !important;
}

.mb10 {
  margin-bottom: 10px !important;
}

.mb20 {
  margin-bottom: 20px !important;
}

.mb30 {
  margin-bottom: 30px !important;
}

.mt10 {
  margin-top: 10px !important;
}

.mt20 {
  margin-top: 20px !important;
}

.mt30 {
  margin-top: 30px !important;
}

.p0 {
  padding: 0 !important;
}

.p10 {
  padding: 10px !important;
}

.pb10 {
  padding-bottom: 10px !important;
}

.pb20 {
  padding-bottom: 20px !important;
}

.pb30 {
  padding-bottom: 30px !important;
}

.pt10 {
  padding-top: 10px !important;
}

.pt20 {
  padding-top: 20px !important;
}

.pt30 {
  padding-top: 30px !important;
}

.noborder {
  border: 0 !important;
}

.bg-priority {
  background: #d80000;
}

* {
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  min-height: 0vw;
}

html {
  font-size: 100%;
  scroll-behavior: smooth;
}
html:has(dialog[open]) {
  overflow: hidden;
}

body {
  font-size: 85%;
  font-family: "游ゴシック", YuGothic, "Noto Sans JP", "Helvetica neue", Helvetica, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
  line-height: 1.75;
  color: #030A11;
  font-style: normal;
  font-optical-sizing: auto;
  font-weight: 700;
  margin: 0;
  vertical-align: baseline;
}

@media screen and (min-width: 768px) {
  body {
    font-size: 100%;
  }
}
h1, h2, h3, h4, h5 {
  font-weight: 600;
  margin: 0;
  font-size: 100%;
  line-height: 1.4;
}

.h1 {
  font-size: clamp(24px, 16.889px + 1.8vw, 40px);
  line-height: 1.3;
}

.h2 {
  font-size: clamp(24px, 16.889px + 1.8vw, 40px);
  line-height: 1.3;
  letter-spacing: 0.05em;
}

small, .small {
  font-size: 0.75em;
}

ul, li, ol, img, dl, dt, dd, a, table, td, th, figure, span, i, p {
  margin: 0;
  padding: 0;
}

span {
  font-size: inherit;
}

ul {
  list-style: none;
}

img {
  vertical-align: middle;
  border: 0;
  width: auto;
  max-width: 100%;
  height: auto;
  max-height: 100%;
}

a:link, a:visited {
  color: #030A11;
  text-decoration: none;
}

::-webkit-input-placeholder {
  color: #696969;
}

::-moz-placeholder {
  color: #696969;
}

:-ms-input-placeholder {
  color: #696969;
}

::-ms-input-placeholder {
  color: #696969;
}

::placeholder {
  color: #696969;
}

@media screen and (min-width: 1000px) {
  a:hover {
    opacity: 0.8;
  }
}
.sp-menu-btn {
  position: relative;
  z-index: 100;
  right: revert;
  top: revert;
  width: 60px;
  padding: 0 10px;
}
.sp-menu-btn::after {
  color: white;
}
.sp-menu-btn span {
  background: white;
  -webkit-transition: 0.3s;
  transition: 0.3s;
  display: block;
  height: 2px;
  width: 100%;
  position: relative;
  border-radius: 1px;
}
.sp-menu-btn span:nth-child(1) {
  top: 4px;
}
.sp-menu-btn span:nth-child(2) {
  margin: 12px auto 11px;
}
.sp-menu-btn span:nth-child(3) {
  top: -3px;
}
.sp-menu-btn.open span:nth-child(1) {
  top: 14px;
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
}
.sp-menu-btn.open span:nth-child(2) {
  opacity: 0;
}
.sp-menu-btn.open span:nth-child(3) {
  top: -13px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
}
.sp-menu-btn.open span {
  background: #000;
}
.sp-menu-btn.open::after {
  color: black;
}

.sp-menu {
  top: 0;
  display: none;
  position: fixed;
  z-index: 10;
  left: 0;
  background: white;
  width: 100%;
  height: 100vh;
  overflow-y: auto;
}

@media screen and (min-width: 768px) {
  .sp-menu-btn {
    display: none !important;
  }
  .sp-menu {
    display: block !important;
    position: relative;
    background: transparent;
    height: auto;
    left: revert;
    top: revert;
  }
}
#aog-header {
  background: url(../img/bg_header.jpg) no-repeat center bottom/cover;
  padding-bottom: min(20vw, 180px);
  text-align: center;
}
#aog-header .aog-logo {
  width: 100%;
  max-width: 764px;
}
.header-btn-area {
  padding: 10px 10px min(8vw, 50px);
}
.header-btn-area ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: end;
      -ms-flex-pack: end;
          justify-content: flex-end;
  gap: 10px;
}
.header-btn-area img {
  max-height: 46px;
  -webkit-filter: drop-shadow(0 0 15px #510000);
          filter: drop-shadow(0 0 15px #510000);
}
.header-btn-area .sns-btn img {
  width: 40px;
}
@media screen and (min-width: 768px) {
  .header-btn-area {
    padding: 1em;
  }
  .header-btn-area ul {
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    gap: 20px;
  }
  .header-btn-area img {
    max-height: 100%;
  }
}

.aog-menu {
  margin-bottom: min(6vw, 60px);
  padding-top: 80px;
  background: #ffffff;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(255, 255, 255)), color-stop(50%, rgb(255, 253, 243)), to(rgb(255, 255, 255)));
  background: linear-gradient(0deg, rgb(255, 255, 255) 0%, rgb(255, 253, 243) 50%, rgb(255, 255, 255) 100%);
}
.aog-menu ul a {
  padding: 1em;
  font-size: 18px;
  display: block;
  font-weight: 700;
}
.aog-menu .sns-icon {
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  gap: 0;
}
@media screen and (min-width: 768px) {
  .aog-menu {
    padding-top: 0;
    background: transparent;
  }
  .aog-menu ul {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    max-width: 1000px;
    margin-right: auto;
    margin-left: auto;
    gap: clamp(16px, 8.889px + 1.8vw, 32px);
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .aog-menu ul li {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .aog-menu ul a {
    font-size: clamp(13px, 11.667px + 0.3vw, 16px);
    border-bottom: 1px solid;
    padding: 1em 0;
    line-height: 1.125em;
    color: white !important;
  }
  .aog-menu ul .row2 a {
    padding: 0.4375em 0;
  }
}

.contents .h2, .contents .h3 {
  line-height: 1;
}
.contents .h2 {
  color: #d80000;
}
.contents h3 {
  font-size: clamp(16px, 8.889px + 1.8vw, 32px);
  margin-bottom: 1em;
}
.contents p {
  font-size: clamp(16px, 12.444px + 0.9vw, 24px);
  margin-bottom: 2.5em;
  line-height: 2;
}
.contents .bg-priority .h2 {
  color: white;
}
.contents .bg-priority p {
  margin-bottom: 0;
}

.aog-top-text {
  color: white;
  padding-bottom: min(13vw, 80px);
  letter-spacing: 0.05em;
}
.aog-top-text h2 {
  font-size: clamp(24px, 13.333px + 2.7vw, 48px);
  margin-bottom: 2.5em;
  letter-spacing: 0.05em;
}
.aog-top-text p:not(:last-of-type) {
  margin-bottom: 1.25em;
}
@media screen and (min-width: 768px) {
  .aog-top-text h2 {
    margin-bottom: 1.5em;
  }
}

#support {
  padding-top: min(10vw, 100px);
}
#support .h2 {
  margin-bottom: min(5vw, 40px);
}

.award-list {
  gap: 2em 4%;
  max-width: 900px;
  padding-bottom: min(8vw, 80px);
}
.award-list li.gold {
  width: 100%;
}
.award-list li {
  width: 48%;
}

#outline {
  padding-top: min(10vw, 100px);
}
#outline .h2 {
  padding-bottom: min(5vw, 40px);
}

.outline-list, .schedule-list, .apply-list {
  max-width: 900px;
  background: white;
  gap: clamp(24px, 13.333px + 2.7vw, 48px);
  padding: min(7vw, 70px) min(5vw, 50px);
  -webkit-box-shadow: 8px 3px 16px rgba(0, 0, 0, 0.35);
          box-shadow: 8px 3px 16px rgba(0, 0, 0, 0.35);
}

.outline-body, .schedule-body, .apply-body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5em;
  width: 100%;
}
.outline-body .img, .schedule-body .img, .apply-body .img {
  width: clamp(46px, 33.556px + 3.1vw, 74px);
}
.outline-body h3, .schedule-body h3, .apply-body h3 {
  line-height: 1;
  color: #d80000;
  font-size: clamp(13px, 9.889px + 0.8vw, 20px);
  margin-bottom: 0.5em;
}
.outline-body .text, .schedule-body .text, .apply-body .text {
  -webkit-box-flex: 1;
      -ms-flex: 1;
          flex: 1;
}
.outline-body .text p, .schedule-body .text p, .apply-body .text p {
  letter-spacing: 0.05em;
  font-size: clamp(20px, 12.889px + 1.8vw, 36px);
  line-height: 1.3;
  font-weight: 700;
}

.outline-body .text p .theme {
  font-size: 0.666em;
  display: block;
  padding-top: 1em;
}
.outline-body .text p .label {
  display: inline-block;
  color: white;
  font-size: 0.666em;
  font-weight: normal;
  padding: 0.25em 0.75em 0.2em;
  border: 1px solid;
}
.outline-body .text p .judge-qualifying {
  background: #d89110;
  border-color: #d89110;
}
.outline-body .text p .judge-final {
  background: #d80000;
  border-color: #d80000;
}
.outline-body .text p.label-area {
  margin-top: 0.5em;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  -webkit-box-align: start;
      -ms-flex-align: start;
          align-items: flex-start;
  gap: 0.25em 0.4em;
}
.outline-body .text p.theme-text-s {
  padding: 0.5em 0;
  font-size: clamp(16px, 10.667px + 1.3vw, 28px);
}
.outline-body .text p.theme-text-s span {
  border-bottom: 2px solid;
  font-size: 1.214em;
  color: #d80000;
}
.outline-body .text p.presen-hosoku {
  line-height: 1.5;
  font-size: clamp(13px, 8.111px + 1.2vw, 24px);
  padding: 1em;
  margin-top: 1em;
  margin-bottom: 1em;
  background: #f9f8e7;
  font-weight: 500;
}
.outline-body .text p.presen-hosoku.hosoku-final {
  background: #fff1ed;
}
.outline-body .text .modal-open {
  font-size: 0.666em;
  display: inline-block;
  border: 1px solid;
  padding: 0.25em 0.5em;
  font-weight: 500;
  background: #F2F3F4;
  letter-spacing: 0;
}
.outline-body .text li {
  line-height: 1.5;
  padding-left: 1em;
  position: relative;
  font-size: clamp(14px, 8.667px + 1.3vw, 26px);
}
.outline-body .text li::before {
  content: "・";
  position: absolute;
  left: 0;
  top: 0;
}
.outline-body .modal {
  max-width: 740px;
  padding: clamp(20px, 15.556px + 1.1vw, 30px);
}

.outline-pdf {
  padding: min(5vw, 60px) 0 min(10vw, 100px);
}
.outline-pdf p {
  color: white;
  font-size: clamp(14px, 11.333px + 0.7vw, 20px);
  padding-bottom: 0.5em;
}
.outline-pdf .btn-dl {
  gap: 1em min(5vw, 50px);
}
.outline-pdf .btn-dl a img {
  -webkit-filter: drop-shadow(-8px 0 10px rgba(52, 39, 0, 0.3));
          filter: drop-shadow(-8px 0 10px rgba(52, 39, 0, 0.3));
}
@media screen and (min-width: 768px) {
  .outline-pdf .btn-dl a img {
    -webkit-filter: drop-shadow(-16px 0 20px rgba(52, 39, 0, 0.3));
            filter: drop-shadow(-16px 0 20px rgba(52, 39, 0, 0.3));
  }
}

.applyform {
  padding: min(12vw, 80px) 0 min(6vw, 50px);
  background: #000000;
  background: -webkit-gradient(linear, left bottom, left top, from(rgb(0, 0, 0)), color-stop(44%, rgb(56, 0, 0)), to(rgb(0, 0, 0)));
  background: linear-gradient(0deg, rgb(0, 0, 0) 0%, rgb(56, 0, 0) 44%, rgb(0, 0, 0) 100%);
  position: relative;
  color: white;
}
.applyform .h2 {
  color: white;
  font-size: clamp(24px, 13.333px + 2.7vw, 48px);
  line-height: 1.2;
  margin-bottom: 0.5em;
}
.applyform::before, .applyform::after {
  content: "";
  height: 100%;
  position: absolute;
  display: block;
  top: 0;
  width: 30%;
}
.applyform::before {
  left: 0;
  background: url(../img/img_left_kirakira.png) no-repeat right center/cover;
}
.applyform::after {
  right: 0;
  background: url(../img/img_right_kirakira.png) no-repeat left center/cover;
}
.applyform .btn-entry-hosoku {
  font-size: clamp(13px, 9.889px + 0.8vw, 20px);
  padding-top: 1em;
  margin-bottom: 0.5em;
}
.applyform .ttl-area, .applyform .btn-area, .applyform .deadline {
  position: relative;
  z-index: 2;
}
.applyform .btn-area img {
  -webkit-filter: drop-shadow(0 0 15px #1c0000);
          filter: drop-shadow(0 0 15px #1c0000);
}

.deadline .deadline-day {
  line-height: 1.5;
  letter-spacing: 0.075em;
  font-size: clamp(18px, 10.889px + 1.8vw, 34px);
  margin-bottom: 0;
}
.deadline .deadline-day .day-hour {
  font-size: 1.5em;
  -webkit-font-feature-settings: "palt";
          font-feature-settings: "palt";
}
@media screen and (min-width: 768px) {
  .deadline .deadline-day {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
    gap: 0.5em;
  }
}
.deadline .sp-apply-ok {
  line-height: 1.3;
  padding: 1em 0 0.75em;
}

#msg {
  color: white;
  background: url(../img/bg_msg.jpg) no-repeat center/cover #000000;
  padding-top: min(12vw, 120px);
  padding-bottom: min(10vw, 100px);
}
#msg p {
  font-size: clamp(16px, 12.444px + 0.9vw, 24px);
  margin: 0;
  letter-spacing: 0.05em;
}
#msg p.h3 {
  font-size: clamp(20px, 11.111px + 2.2vw, 40px);
  line-height: 1.2;
  margin-bottom: 1em;
  margin-top: 1em;
}

#schedule, #howtoapply, #judge, .supporting-cmnt, #faq {
  padding-top: min(10vw, 100px);
}
#schedule .h2, #howtoapply .h2, #judge .h2, .supporting-cmnt .h2, #faq .h2 {
  padding-bottom: min(5vw, 40px);
}

.schedule-body .text p:not(.h3), .apply-body .text p:not(.h3) {
  font-size: clamp(13px, 8.111px + 1.2vw, 24px);
}

#howtoapply {
  padding-bottom: min(12vw, 110px);
}

.judge-list {
  gap: clamp(16px, 5.333px + 2.7vw, 40px);
}
.judge-list .company-logo {
  width: 60%;
}
.judge-list .company-logo img {
  max-height: 76px;
}
.judge-list .company-name {
  font-size: clamp(14px, 11.333px + 0.7vw, 20px);
}
.judge-list .name {
  padding: 10px 0;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em 1em;
}
.judge-list .post-name {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.25em 0.5em;
  font-size: clamp(16px, 10.667px + 1.3vw, 28px);
  line-height: 1;
}
.judge-list .post-name span {
  font-size: 0.8em;
}
.judge-list .card-l .card {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 10px;
}
.judge-list .card-l .card-l-r {
  -webkit-box-ordinal-group: 2;
      -ms-flex-order: 1;
          order: 1;
}
.judge-list .card-l .card-l-l {
  -webkit-box-ordinal-group: 3;
      -ms-flex-order: 2;
          order: 2;
}
.judge-list .card-l .img {
  width: 60%;
  text-align: center;
  max-width: 260px;
  margin-right: auto;
  margin-left: auto;
}
.judge-list .card-l .comment p {
  font-size: clamp(14px, 11.333px + 0.7vw, 20px);
}
.judge-list .card-m {
  gap: clamp(16px, 5.333px + 2.7vw, 40px);
}
.judge-list .card-m .post-name {
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  font-size: clamp(14px, 9.556px + 1.1vw, 24px);
}
.judge-list .card-m .company-logo {
  width: auto;
}
.judge-list .card-m-top {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: end;
      -ms-flex-align: end;
          align-items: flex-end;
  gap: 10px;
}
.judge-list .card-m-top .card-m-top-l {
  -webkit-box-flex: 1;
      -ms-flex: auto;
          flex: auto;
}
.judge-list .card-m-top .card-m-top-r {
  width: 50%;
}
.judge-list .btn-area {
  padding-top: 1em;
}
.judge-list .btn-area .btn {
  padding: 0.25em 1.75em 0.25em 2em;
  background: #030A11;
  font-weight: 700;
}
.judge-list .btn-area .btn::after {
  content: "";
  display: inline-block;
  position: relative;
  margin-left: 0.5em;
  border-top: 2px solid;
  border-right: 2px solid;
  width: clamp(6px, 5.111px + 0.2vw, 8px);
  height: clamp(6px, 5.111px + 0.2vw, 8px);
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  top: -2px;
}
@media screen and (min-width: 768px) {
  .judge-list .name {
    padding: 20px 0;
  }
  .judge-list .card-l .card-l-r {
    -webkit-box-ordinal-group: 3;
        -ms-flex-order: 2;
            order: 2;
  }
  .judge-list .card-l .card-l-l {
    -webkit-box-ordinal-group: 2;
        -ms-flex-order: 1;
            order: 1;
  }
  .judge-list .card-l .card {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
        -ms-flex-direction: row;
            flex-direction: row;
    -webkit-box-align: end;
        -ms-flex-align: end;
            align-items: flex-end;
  }
  .judge-list .card-l .img {
    width: auto;
  }
  .judge-list .card-m .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    gap: 1em;
  }
  .judge-list .card-m .post-name {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-align: start;
        -ms-flex-align: start;
            align-items: flex-start;
  }
  .judge-list .card-m .name {
    padding-bottom: 0;
  }
  .judge-list .card-m-top .card-m-top-l {
    -webkit-box-flex: 1;
        -ms-flex: auto;
            flex: auto;
  }
  .judge-list .company {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
        flex-wrap: wrap;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
}

.card {
  background: white;
  -webkit-box-shadow: 8px 3px 16px rgba(0, 0, 0, 0.35);
          box-shadow: 8px 3px 16px rgba(0, 0, 0, 0.35);
  padding: clamp(15px, 8.333px + 1.7vw, 30px);
}
.card .company-name {
  line-height: 1.3;
}
.card .comment p {
  font-weight: 400;
  font-size: clamp(12px, 10.222px + 0.4vw, 16px);
  line-height: 1.75;
}
@media screen and (min-width: 768px) {
  .card-l .card {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 24px;
  }
  .card-l .card .card-l-l {
    -webkit-box-flex: 1;
        -ms-flex: 1;
            flex: 1;
  }
  .card-l .card .card-l-r {
    width: 27.6%;
  }
}

.card-m {
  display: -ms-grid;
  display: grid;
}
.card-m .card {
  display: -ms-grid;
  display: grid;
  gap: 1em;
}
@media screen and (min-width: 768px) {
  .card-m {
    -ms-grid-columns: 1fr 1fr;
    grid-template-columns: 1fr 1fr;
  }
}

.card-cmnt {
  display: -ms-grid;
  display: grid;
  gap: clamp(10px, 5.556px + 1.1vw, 20px);
}
.card-cmnt .company-logo img {
  max-height: 50px;
}
.card-cmnt p.company-name {
  font-size: clamp(13px, 10.778px + 0.6vw, 18px);
}

.supporting-cmnt-list {
  width: 84%;
  padding-left: 8px;
  margin-right: auto;
  margin-left: auto;
}
.supporting-cmnt-list .splide__arrow {
  margin-top: -10px;
  opacity: 1;
  background: url(../img/icon_arrow-l.png) no-repeat center/contain;
}
.supporting-cmnt-list .splide__arrow--prev {
  left: -12px;
}
.supporting-cmnt-list .splide__arrow--next {
  right: -12px;
  background: url(../img/icon_arrow-r.png) no-repeat center/contain;
}
.supporting-cmnt-list .splide__track {
  padding: 10px 20px 28px 10px !important;
}
@media screen and (min-width: 768px) {
  .supporting-cmnt-list {
    max-width: 948px;
  }
  .supporting-cmnt-list .splide__arrow {
    width: 52px;
    height: 52px;
  }
  .supporting-cmnt-list .splide__arrow--prev {
    left: -40px;
  }
  .supporting-cmnt-list .splide__arrow--next {
    right: -40px;
  }
}

#faq {
  padding-bottom: min(10vw, 100px);
}

.faq-list {
  max-width: 900px;
}
.faq-list dl {
  background: white;
  padding: min(4vw, 40px) min(5vw, 50px);
}
.faq-list dl:not(:last-child) {
  margin-bottom: 1.25em;
}
.faq-list dt, .faq-list dd {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em;
}
.faq-list dt::before, .faq-list dd::before {
  display: block;
  font-family: "Roboto", sans-serif;
  font-weight: 700;
  font-size: clamp(20px, 11.111px + 2.2vw, 40px);
}
.faq-list dt {
  line-height: 1.2;
  padding-bottom: 0.25em;
  margin-bottom: 0.5em;
  color: #d80000;
  border-bottom: 2px solid;
  font-size: clamp(18px, 12.667px + 1.3vw, 30px);
}
.faq-list dt::before {
  content: "Q.";
}
.faq-list dd {
  font-weight: 400;
}
.faq-list dd p {
  line-height: 1.5;
  font-size: inherit;
}
.faq-list dd {
  line-height: 1.5;
  font-size: clamp(13px, 8.111px + 1.2vw, 24px);
}
.faq-list dd .faq-hosoku {
  font-size: 0.9em;
}
.faq-list dd::before {
  content: "A.";
  color: #d89110;
}

#sponcers {
  padding-top: min(10vw, 80px);
  padding-bottom: min(10vw, 100px);
}
#sponcers .h2 {
  margin-bottom: min(5vw, 40px);
}
#sponcers .ttl-area {
  padding-bottom: min(5vw, 40px);
}
#sponcers .ttl-area p {
  line-height: 1.5;
  font-weight: 400;
  margin-bottom: 0;
}

.sponcer-list {
  max-width: 1000px;
  display: -ms-grid;
  display: grid;
  gap: min(5vw, 40px);
}
.sponcer-list > div {
  display: -ms-grid;
  display: grid;
  gap: 1em;
}
.sponcer-list a {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  border: 1px solid #dadada;
  padding: 20px 30px;
}
.sponcer-list .sponcer-l {
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
}
.sponcer-list .sponcer-l a {
  max-width: 400px;
  text-align: center;
}
.sponcer-list .sponcer-m {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}
.sponcer-list .sponcer-s {
  -ms-grid-columns: 1fr 1fr;
  grid-template-columns: 1fr 1fr;
}
.sponcer-list .sponcer-xs {
  -ms-grid-columns: 1fr 1fr 1fr;
  grid-template-columns: 1fr 1fr 1fr;
}
@media screen and (min-width: 768px) {
  .sponcer-list .sponcer-m {
    -ms-grid-columns: 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr;
  }
  .sponcer-list .sponcer-s {
    -ms-grid-columns: 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr;
  }
  .sponcer-list .sponcer-xs {
    -ms-grid-columns: 1fr 1fr 1fr 1fr 1fr;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  }
}

#aog-footer {
  background: black;
  color: white;
  padding: min(8vw, 80px) 0 80px;
  text-align: left;
}
#aog-footer .bnr-list {
  display: -ms-grid;
  display: grid;
  gap: 9px;
}
@media screen and (min-width: 768px) {
  #aog-footer {
    padding-bottom: 80px;
  }
  #aog-footer .bnr-list {
    width: 40%;
    max-width: 350px;
  }
}

.sns-icon {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  gap: 1.5em;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
}
.sns-icon img {
  width: 40px;
}

.aog-footer-menu {
  padding: 0 5% 50px;
}
.aog-footer-menu .org-info {
  margin-bottom: 2em;
}
.aog-footer-menu .org-info p {
  font-size: 16px;
  padding-bottom: 1em;
  line-height: 2;
}
@media screen and (min-width: 768px) {
  .aog-footer-menu {
    padding: 0 8% 80px;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
  }
  .aog-footer-menu .org-info {
    margin-bottom: 0;
    padding-left: min(5vw, 50px);
  }
}

.copyright img {
  width: 50%;
  max-width: 276px;
}

.footer-info {
  padding: 0 0 2em;
}
.footer-info li:not(:last-child) {
  color: white;
  border-right: 1px solid;
}
.footer-info a {
  padding: 0 1em;
  line-height: 1;
  display: block;
  color: white !important;
  text-align: center;
}

#info {
  padding: min(10vw, 80px) 0;
}
#info .h2 {
  margin-bottom: min(5vw, 40px);
}
#info .modal-content {
  text-align: left;
}
#info .modal-content p {
  font-weight: 400;
}
#info .modal-content .info-date {
  font-weight: 700;
}
#info .info-ttl-area {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 0.5em 1.25em;
  padding: 1em;
  margin: 0;
  border-bottom: 1px solid #a7a7a7;
  font-size: clamp(14px, 11.333px + 0.7vw, 20px);
  line-height: 1.3;
  font-weight: normal;
}
#info .info-ttl-area .date {
  font-weight: 700;
  line-height: 1;
}
#info .info-ttl-area .cat {
  font-weight: 400;
}
#info .modal .info-ttl-area {
  padding: 0.75em 1em;
}
#info .cat {
  display: inline-block;
  text-align: center;
  width: 8em;
  padding: 0.3em 0;
  background: #d80000;
  color: white;
  font-size: clamp(12px, 10.222px + 0.4vw, 16px);
}
#info .ttl {
  font-size: clamp(13px, 10.778px + 0.6vw, 18px);
}

.info-list {
  width: 90%;
  max-width: 880px;
  margin-right: auto;
  margin-left: auto;
}
.info-list .modal-open .info-ttl-area:hover {
  background: #f2f2f2;
}
.info-list dt {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 1em;
  font-weight: 400;
}

.info-text {
  padding: 1em 1.5em;
}
.info-text p {
  font-weight: 400;
  text-align: left;
}
.info-text p:last-child {
  margin-bottom: 0;
}
.info-text p {
  font-size: clamp(14px, 12.222px + 0.4vw, 18px);
}
.info-text a {
  color: #d80000 !important;
  text-decoration: underline;
}
.info-text a:hover {
  text-decoration: none;
}

.no_scroll {
  overflow: hidden;
}

.modal-open:hover {
  cursor: pointer;
}

.modal-close {
  display: block;
  margin: 0 auto;
  color: #696969;
  border: 1px solid;
  vertical-align: middle;
  border-radius: 4px;
  text-align: center;
  padding: 0.25em 1em;
  letter-spacing: 0.05em;
  line-height: 2;
  background: white;
  cursor: pointer;
  font-size: clamp(14px, 12.222px + 0.4vw, 18px);
}
.modal-close:hover {
  color: #d80000;
}
.modal-close.close-x {
  position: absolute;
  border: 0;
  right: 1em;
  top: 1em;
  padding: 0;
  width: 20px;
  height: 20px;
}

.close-x::before, .close-x::after {
  content: "";
  display: inline-block;
  width: 1px;
  top: -2px;
  height: 20px;
  background: black;
  position: relative;
}
.close-x::before {
  rotate: -45deg;
}
.close-x::after {
  rotate: 45deg;
  right: 1px;
}
.close-x:hover::before, .close-x:hover::after {
  background: #d80000;
}

.modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 90%;
  max-width: 800px;
  max-height: 90vh;
  overflow-y: auto;
  background-color: #fff;
  z-index: 300;
  padding: 2rem;
  -webkit-box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
          box-shadow: 0 2px 10px rgba(0, 0, 0, 0.3);
}

.overlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  background: rgba(0, 0, 0, 0.5);
  width: 100%;
  height: 100%;
  z-index: 200;
}

.fix-nav {
  position: fixed;
  z-index: 2;
}

.fix-nav_advance-entry, .fix-nav_entry {
  bottom: 0;
  right: 0;
  width: 100%;
  line-height: 1.4;
}
.fix-nav_advance-entry a, .fix-nav_entry a {
  padding: 0.5em;
  width: 100%;
  text-align: center;
  display: block;
  background: #06c755;
  color: white;
  font-size: 16px;
}
.fix-nav_advance-entry a span, .fix-nav_entry a span {
  display: block;
  font-size: 0.875em;
}
@media screen and (min-width: 768px) {
  .fix-nav_advance-entry, .fix-nav_entry {
    width: clamp(130px, 116.667px + 3.3vw, 160px);
    height: clamp(130px, 116.667px + 3.3vw, 160px);
    bottom: 5vh;
    right: 5vw;
  }
  .fix-nav_advance-entry a, .fix-nav_entry a {
    border: 2px solid;
    border-radius: 50%;
    height: 100%;
    font-size: clamp(14px, 12.222px + 0.4vw, 18px);
    padding: clamp(36px, 33.333px + 0.7vw, 42px) 0 0;
  }
}

.fix-nav_entry a {
  border-color: #f9c240;
  background: #A70000;
  background: linear-gradient(340deg, rgb(167, 0, 0) 0%, rgb(214, 0, 0) 44%, rgb(167, 0, 0) 100%);
}

@media screen and (min-width: 768px) {
  .fix-nav_entry a span {
    font-size: 0.75em;
  }
}
/* page */
.page #aog-header {
  padding-bottom: min(10vw, 80px);
}
.page .page-ttl {
  color: white;
}

.page-contents {
  width: 90%;
  max-width: 1000px;
  margin-left: auto;
  margin-right: auto;
  padding: min(10vw, 60px) 0;
}
.page-contents ul {
  margin: 1em 0;
}
.page-contents li {
  padding: 0.25em 0;
}
.page-contents .li-num {
  list-style: decimal;
  padding-left: 1.5em;
}
.page-contents .li-cir {
  list-style: disc;
  padding-left: 1.5em;
}

.terms-contents {
  font-weight: 400;
  line-height: 1.5;
}
.terms-contents section {
  padding-right: 1em;
  padding-left: 1em;
}
.terms-contents p, .terms-contents ul, .terms-contents li, .terms-contents dl, .terms-contents dt, .terms-contents dd {
  font-size: clamp(14px, 12.222px + 0.4vw, 18px);
}
.terms-contents p {
  margin: 1em 0;
}
.terms-contents h2, .terms-contents h3 {
  line-height: 1.3;
}
.terms-contents h2 {
  font-size: clamp(18px, 15.333px + 0.7vw, 24px);
  margin: 2em 0 0.5em;
}
.terms-contents h3 {
  letter-spacing: 0.05em;
  margin: 2em 0 0.5em;
  font-size: clamp(16px, 15.111px + 0.2vw, 18px);
}

.terms-head {
  border-bottom: 1px solid #DEE1E3;
  padding-bottom: min(6vw, 50px);
  margin-bottom: min(6vw, 50px);
}
.terms-head h2 {
  margin-top: 0;
}

.terms-dl {
  display: -ms-grid;
  display: grid;
  gap: 0.5em;
}
.terms-dl > div {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
}
.terms-dl dt {
  letter-spacing: 0.05em;
  font-weight: 600;
  white-space: nowrap;
}
.terms-dl dt::after {
  content: "：";
  display: inline-block;
  padding: 0 0.25em;
}

.terms-schedule {
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  gap: 0.5em;
}
.terms-schedule > dd {
  padding-left: 1em;
}

.organizer-cmnt {
  background: url(../img/bg_org-cmnt.jpg) no-repeat right bottom/contain;
  padding: min(8vw, 80px) 0 min(5vw, 50px);
}
.organizer-cmnt .wrap {
  max-width: 880px;
}
.organizer-cmnt .org-cmnt-area p {
  -webkit-font-feature-settings: normal;
          font-feature-settings: normal;
  font-weight: 400;
  font-ize: clamp(16px, 14.222px + 0.4vw, 20px);
}